{% extends "post.html" %}

{% set title = 'Adventní drabble č.7 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.7a</h2>
<p>Desire</p>
<p>Ladná silueta sochy bere dech. A dech bere i její velikost. Jakoby se dotýkala oblohy, jakoby se dotýkala hvězd. Je tak krásná, velkolepá a tak obrovská, oslepující… Krásná je i silueta, kterou maluje její stín na plátno neskutečné, snové krajiny štětcem paprsků zapadajícího slunce. Nad touto říší slunce nikdy nezapadá. Nebo v západu slunce ustrnula navěky. Vrhá stíny, jedny přímé, druhé se obtáčejí kolem, proměnlivé a nestálé jako rtuť či hadí tanečnice, jako průsvitné obvazy balzamovače napuštěné vonnými silicemi, jako útržky anonymního dopisu uchváceného větrem. Závratná socha ukrývá v srdeční krajině komnatu, prostor vetknutý v jiných prostorech, srdeční komoru obývanou Touhou. „Touha je všechno, co jste kdy chtěli. Bez ohledu na to, kdo jste a co děláte. Všechno.“ Žije v srdci a ovládá je. Překoná všechno, překážky i pohrdání, hranice všeho druhu. Vždyť i její sídlo se zve Práh. Nabádá překročit vše, všechny prahy. Překročit bezradnost, přímo se zaměřit na cíl, k němuž vzhlížíme s přesvědčením, že jej musíme dosáhnout, po němž toužíme a chceme jej. Směšně snadno v nás přehodí výhybky myšlenek a činů, nasměruje je tam, kam sama míří, stůj, co stůj. Má oči břitké a opojné jak žluté víno, sama opojnější než vína celého světa, svůdný úsměv a podobu a – co je nejsilnějším hybatelem věcí – stále táhne a přitahuje, je jako obrovský, pomalý vodní vír, kolem nějž se vše otáčí, dokud není polknuto vodní hlubinou, jako černá díra vsakující a zakřivující prostor a všechny trajektorie do svého středu. Touha.</p>


  <h2>Adventní­ drabble č.7b</h2>
<p>Bran</p>

<p>Když se dnes vzbudil, věděl, že je něco v nepořádku, něco viselo ve vzduchu, něco bylo se stromem. Požádal Hodora aby jej vynesl výš, kde dlel Krvevrán. Jak obrovitý muž vystupoval nahoru, Bran jsi byl jist, že ho tam čeká přímo hromské překvapení a určitě nic příjemného. Přesto však Hodora nepožádal vrátit se. Starý muž, už na ně čekal.</p>
<p>„Brane, přišel čas na poslednou z příprav.“</p>
<p>Bezbarvými prsty pokynul, ať přijde blíž. Když byl Bran usalašen mezi kořeny no dosah Bryndenovi ruky, byl Krvevrán spokojený.</p>
<p>„Zavři oči a chyť mé ruce.“</p>
<p>Bran poslechl. Jeho mysl se rozprostřela dodáli. Viděl bzučíci města a osady, poklidnou přírodu, horkou poušť, hlubiny moře a nekonečné pláně ledu. Dotýkal se těch nejjednoduších forem i beznadějné smotaných klubek lidských myslí. Nebyl sám, Brynden zde byl taky, hranice mezi jejich dušemi jaksi zmizeli, jedno se proplétalo s druhým, jako rastlinní úponky... Bran by omdlel, kdyby mohl.</p>
<p>-To je nespravedlivé, takhle mě zlákat do pasti. Měls mi dát na výběr.-</p>
<p>-Nejsem spravedlivý. Dělám to, čeho je třeba a to nemá se spravedlností nic společného. Není zde na ní místo. A ty chápeš proč. Vždycky jsi to chápal. Hluboko uvnitř si věděl, že návrat není možný. Svět tě potřebuje tady a kdybys místo toho jel domů, nebylo by kam se vrátit. To, co přichází, je nad mé síly. Kolo života si žádá výměnu. Staré nahrazeno mladým. Jsi můj nástupce.-</p>
<p>S těmito myšlenkami Krvevránovo vědomí zmizelo a když Bran otevřel oči, seschlá schránka vedle něj se již rozpadávala a kořeny provrtávali jeho tělo.</p>

  {% endblock %}